/*! links color */
a {
  color: #e67e22;
}
a:hover{
  color: #989898;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #e67e22;
}
.button,
input[type="submit"],
.module-calltoact a.calltoaction-button{
  background-color: #e67e22;
  color: #fff;
}


nav#head-nav ul.nav>li a:hover{
  color: #e67e22;
}
nav#head-nav ul.nav>li.active>a,
nav#head-nav ul.nav>li.current-menu-item>a,
nav#head-nav ul.nav>li.current_page_item>a{
  background-color: #e67e22;
  color: #fff;
}
#mast-head.menu-overlap #open-menu:hover{
  color: #e67e22;
}
#site-nav ul.nav>li a:hover{
  background-color: #e67e22;
  border-color: #e67e22;
}
header.section-header h1{
  border: 3px solid #e67e22;
  color: #e67e22;
}
.module-header>h3{
  color: #e67e22;
}


/* `PROJECT / PORTFOLIO
----------------------------------------------------------------------------------------------------*/
.project-columns-thumbnail{
  background-color: #e67e22;
}
h3.project-column-title a:hover{
  color: #e67e22;
}
.project-column-group .project_like_lists:hover{
  color: #fff;
  background-color: #e67e22
}
.project-filters li>a:hover{
  border-color: #e67e22;
  color: #e67e22;
}
.project-filters li.active>a{
  border-color: #e67e22;
  color: #fff;
  background-color: #e67e22
}
.single-portfolio .project_like_single:hover {
  color: #e67e22;
}

/* `BLOG
----------------------------------------------------------------------------------------------------*/
article header .article-post-format-icon {
  background-color: #e67e22;
}
article header .article-post-format-icon a{
  color: #FFF;
}
article .article-meta span:hover{
  border-bottom: 1px solid #e67e22
}
article .article-meta span a:hover{
  color: #e67e22;
}
.nav-previous a,
.nav-next a {
  background-color: #e67e22;
  color: #fff;
}

.blog-gallery .blog-swiper-arrow:hover,
.image-slider .swiper-arrow:hover {
  filter: alpha(opacity=100);
  opacity: 1.0;
  border: 2px solid #e67e22;
  background-color: #e67e22
}

h2.comments-title:before{
  color: #fff;
  background-color: #e67e22;
  text-shadow: 0 1px 2px rgba(0,0,0, .3);
}
article.comment-body .reply .comment-reply-link:hover:before,
.comment-respond h3#reply-title small a#cancel-comment-reply-link:hover:before {
  color: #e67e22;
}
#comments .comment-respond .comment-form-author label,
#comments .comment-respond .comment-form-email label,
#comments .comment-respond .comment-form-url label,
#comments .comment-respond .comment-form-comment label{
  background-color: #e67e22;
}
#comments .comment-respond .comment-form-author label:before,
#comments .comment-respond .comment-form-email label:before,
#comments .comment-respond .comment-form-url label:before,
#comments .comment-respond .comment-form-comment label:before {
  color: #fff;
}

/* `SIDEBAR
----------------------------------------------------------------------------------------------------*/
.sidebarbox>header h3.sidebar-title{
  color: #fff;
  background-color: #e67e22;
}
[class*="footer-widget widget_"] a:hover{
  color: #e67e22
}


/* `CLIENT LOGO SLIDES
----------------------------------------------------------------------------------------------------*/
#before-footer .client-logo-arrows:hover{
  color: #e67e22;
}
#site-copyright #back-to-top:hover{
  color: #e67e22;
}

/* `video && audio skin
----------------------------------------------------------------------------------------------------*/
#site-container .mejs-controls .mejs-time-rail .mejs-time-current,
#site-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: #e67e22;
}
#site-container .mejs-controls .mejs-button:hover:before{
  color: #e67e22;
}


/* `CUSTOM ELEMENTS (generated by content manager)
----------------------------------------------------------------------------------------------------*/
/** tabs */
ul.module-tabber>li a.tab-active{
  color: #e67e22;
}
.module-tabs.top-tab ul.module-tabber>li a.tab-active:before,
.module-tabs.left-tab ul.module-tabber>li a.tab-active:before,
.module-tabs.right-tab ul.module-tabber>li a.tab-active:before{
  background-color: #e67e22;
}
.module-tabs.top-tab ul.module-tabber>li a.tab-active:before{
  border-left: 1px solid #e67e22;
  border-right: 1px solid #e67e22;
}
.module-tabs.left-tab ul.module-tabber>li a.tab-active:before,
.module-tabs.right-tab ul.module-tabber>li a.tab-active:before{
  background-color: #e67e22;
  border-top: 1px solid #e67e22;
  border-bottom: 1px solid #e67e22;
}

/** accordion */
ul.module-accordion-lists>li.accordion-list.accordion-open h4.accordion-cliker a,
ul.module-accordion-lists>li.accordion-list.accordion-open h4.accordion-cliker a .accordion-icon-holder{
  color: #e67e22;
}
ul.module-accordion-lists>li.accordion-list.accordion-open h4.accordion-cliker a:before{
  background-color: #e67e22;
  border-top: 1px solid #e67e22;
  border-bottom: 1px solid #e67e22;
}

/** call to action */
h2.calltoaction-heading{
  color: #e67e22;
}
.module-calltoact a.calltoaction-button{
  background-color: #e67e22;
  color: #fff;
}